bootstrap	digest>=20211023	../../pkgtools/digest
tool	mktools-[0-9]*	../../pkgtools/mktools
tool	distcc-[0-9]*	../../devel/distcc
tool	cwrappers>=20150314	../../pkgtools/cwrappers
build	x11-links>=1.35	../../pkgtools/x11-links
full	libv4l>=1.18.1	../../graphics/libv4l
full	common-mml>=1.2.14	../../mbone/common-mml
full	tk>=8.6.10nb1	../../x11/tk
